{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-on-2024-2419574",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "ON",
  "state_abbrev": "on",
  "year": 2024,
  "plot_id": "2419574",
  "cooperator": "Hensall District Co-op Inc.",
  "planted_date": "2024-05-25",
  "harvested_date": "2024-10-17",
  "population_seeds_per_acre": 180000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "S23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 70.5,
        "%MST": 13.0,
        "Test Weight": null,
        "Gross Revenue": 740.25
      },
      "entry_num": 14
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "S13-Y4XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 69.7,
        "%MST": 12.3,
        "Test Weight": null,
        "Gross Revenue": 731.85
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "S14-C7XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 69.2,
        "%MST": 12.7,
        "Test Weight": null,
        "Gross Revenue": 726.6
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "S22-D6XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 67.7,
        "%MST": 13.2,
        "Test Weight": null,
        "Gross Revenue": 710.85
      },
      "entry_num": 13
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B144EE",
      "traits": "",
      "metrics": {
        "Yield": 67.4,
        "%MST": 12.6,
        "Test Weight": null,
        "Gross Revenue": 707.7
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "S20-L8X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 67.2,
        "%MST": 12.8,
        "Test Weight": null,
        "Gross Revenue": 705.6
      },
      "entry_num": 11
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B158DE",
      "traits": "",
      "metrics": {
        "Yield": 66.4,
        "%MST": 12.5,
        "Test Weight": null,
        "Gross Revenue": 697.2
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "S15-G9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 66.4,
        "%MST": 12.5,
        "Test Weight": null,
        "Gross Revenue": 697.2
      },
      "entry_num": 7
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKB14-97",
      "traits": "",
      "metrics": {
        "Yield": 65.9,
        "%MST": 12.4,
        "Test Weight": null,
        "Gross Revenue": 691.95
      },
      "entry_num": 17
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B243EE",
      "traits": "",
      "metrics": {
        "Yield": 60.7,
        "%MST": 12.7,
        "Test Weight": null,
        "Gross Revenue": 637.35
      },
      "entry_num": 15
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "S25-K4XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 58.5,
        "%MST": 12.9,
        "Test Weight": null,
        "Gross Revenue": 614.25
      },
      "entry_num": 16
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "S18-F1E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 55.8,
        "%MST": 12.9,
        "Test Weight": null,
        "Gross Revenue": 585.9
      },
      "entry_num": 10
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/on/2024/2419574"
  ],
  "fetched_at": "2026-05-25T19:32:51.989583+00:00",
  "scraper_version": "0.1.0"
}
